{
   "loot_tables" :
   [
	  {
         "id" : "Eunectes_campskill_1_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 25, "data" : { "type" : "estate", "id" : "Eunectes_1", "amount" : 1 }},
            { "type" : "item", "chances" : 25, "data" : { "type" : "estate", "id" : "Eunectes_2", "amount" : 1 }},
            { "type" : "item", "chances" : 25, "data" : { "type" : "estate", "id" : "Eunectes_3", "amount" : 1 }},
            { "type" : "item", "chances" : 25, "data" : { "type" : "estate", "id" : "snake_scale", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Eunectes_campskill_3_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 100, "data" : { "type" : "estate", "id" : "snake_scale", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
      {
         "id" : "Eunectes_campskill_4_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 100, "data" : { "type" : "estate", "id" : "Eunectes_3", "amount" : 2 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Eunectes_campskill_5_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "table", "chances" : 33, "data" : { "table" : "C" }},
			{ "type" : "table", "chances" : 33, "data" : { "table" : "G" }},
			{ "type" : "table", "chances" : 33, "data" : { "table" : "COM_TREASURE_1" }},
			{ "type" : "trinket", "chances" : 20, "data" : { "rarity" : "Eunectes_A" }},
			{ "type" : "trinket", "chances" : 20, "data" : { "rarity" : "Eunectes_B" }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Eunectes_campskill_6_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Eunectes_campskill_7_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Eunectes_campskill_8_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Eunectes_campskill_9_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Eunectes_campskill_10_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Eunectes_campskill_11_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Eunectes_campskill_12_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      }
   ]
}
